» Ubuntu » Paketit

Error

two or more packages specified (koffice-libs lucid-backports)